namespace DDUtilityApp.LOGPARSER
{
    partial class FrmLogParser03
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            Telerik.WinControls.UI.TableViewDefinition tableViewDefinition1 = new Telerik.WinControls.UI.TableViewDefinition();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmLogParser03));
            this.pnlRoot = new System.Windows.Forms.Panel();
            this.spnlRoot = new System.Windows.Forms.SplitContainer();
            this.pnlControls = new System.Windows.Forms.Panel();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.pnlEquipment = new System.Windows.Forms.Panel();
            this.pnlFiles = new System.Windows.Forms.Panel();
            this.lviewFiles = new System.Windows.Forms.ListView();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tboxFilename = new System.Windows.Forms.TextBox();
            this.layoutPnlFiles = new System.Windows.Forms.FlowLayoutPanel();
            this.btnFileAdd = new System.Windows.Forms.Button();
            this.btnFileRemove = new System.Windows.Forms.Button();
            this.btnFileClear = new System.Windows.Forms.Button();
            this.btnParsing = new System.Windows.Forms.Button();
            this.panel3 = new System.Windows.Forms.Panel();
            this.tboxEqDescription2 = new System.Windows.Forms.TextBox();
            this.tboxEqVersion = new System.Windows.Forms.TextBox();
            this.btnEqpSelector = new System.Windows.Forms.Button();
            this.tboxEqModelID = new System.Windows.Forms.TextBox();
            this.tboxEqDescription = new System.Windows.Forms.TextBox();
            this.tboxEquipmentID = new System.Windows.Forms.TextBox();
            this.pnlButtons = new System.Windows.Forms.FlowLayoutPanel();
            this.layoutPnlOption = new System.Windows.Forms.FlowLayoutPanel();
            this.chkAutoClear = new System.Windows.Forms.CheckBox();
            this.chkDownload = new System.Windows.Forms.CheckBox();
            this.chkShowGroupColumns = new System.Windows.Forms.CheckBox();
            this.chkLogSynchronization = new System.Windows.Forms.CheckBox();
            this.chkHideLinktest = new System.Windows.Forms.CheckBox();
            this.chkHidTID = new System.Windows.Forms.CheckBox();
            this.chkHideTraceData = new System.Windows.Forms.CheckBox();
            this.layoutPnlParser = new System.Windows.Forms.FlowLayoutPanel();
            this.rbtnParser = new System.Windows.Forms.RadioButton();
            this.rbtnParser0 = new System.Windows.Forms.RadioButton();
            this.layoutPnlCommand1 = new System.Windows.Forms.FlowLayoutPanel();
            this.btnClearFilter = new System.Windows.Forms.Button();
            this.btnColumnResize = new System.Windows.Forms.Button();
            this.btnMarkingFilter = new System.Windows.Forms.Button();
            this.btnOpenLog = new System.Windows.Forms.Button();
            this.btnSaveLog = new System.Windows.Forms.Button();
            this.btnSecsDefine = new System.Windows.Forms.Button();
            this.btnOpenWorkFlow = new System.Windows.Forms.Button();
            this.btnClearDownload = new System.Windows.Forms.Button();
            this.btnTest01 = new System.Windows.Forms.Button();
            this.panel4 = new System.Windows.Forms.Panel();
            this.tabControl2 = new System.Windows.Forms.TabControl();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.spnl00 = new System.Windows.Forms.SplitContainer();
            this.pnlDisplayL = new System.Windows.Forms.Panel();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tboxLog = new System.Windows.Forms.TextBox();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tboxException = new System.Windows.Forms.TextBox();
            this.pnlDisplayR = new System.Windows.Forms.Panel();
            this.flowLayoutPanel4 = new System.Windows.Forms.FlowLayoutPanel();
            this.label1 = new System.Windows.Forms.Label();
            this.tboxLineNumber = new System.Windows.Forms.TextBox();
            this.btnGoLineNumber = new System.Windows.Forms.Button();
            this.cboxLineNumber = new System.Windows.Forms.ComboBox();
            this.grid = new JWH.CONTROL.GridViewEx();
            this.pnlRoot.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).BeginInit();
            this.spnlRoot.Panel1.SuspendLayout();
            this.spnlRoot.Panel2.SuspendLayout();
            this.spnlRoot.SuspendLayout();
            this.pnlControls.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            this.pnlEquipment.SuspendLayout();
            this.pnlFiles.SuspendLayout();
            this.panel1.SuspendLayout();
            this.layoutPnlFiles.SuspendLayout();
            this.panel3.SuspendLayout();
            this.pnlButtons.SuspendLayout();
            this.layoutPnlOption.SuspendLayout();
            this.layoutPnlParser.SuspendLayout();
            this.layoutPnlCommand1.SuspendLayout();
            this.panel4.SuspendLayout();
            this.tabControl2.SuspendLayout();
            this.tabPage4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).BeginInit();
            this.spnl00.Panel1.SuspendLayout();
            this.spnl00.Panel2.SuspendLayout();
            this.spnl00.SuspendLayout();
            this.pnlDisplayL.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.pnlDisplayR.SuspendLayout();
            this.flowLayoutPanel4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).BeginInit();
            this.SuspendLayout();
            // 
            // pnlRoot
            // 
            this.pnlRoot.Controls.Add(this.spnlRoot);
            this.pnlRoot.Controls.Add(this.flowLayoutPanel4);
            this.pnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlRoot.Location = new System.Drawing.Point(0, 0);
            this.pnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Name = "pnlRoot";
            this.pnlRoot.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Size = new System.Drawing.Size(1145, 602);
            this.pnlRoot.TabIndex = 0;
            // 
            // spnlRoot
            // 
            this.spnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnlRoot.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnlRoot.Location = new System.Drawing.Point(3, 2);
            this.spnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnlRoot.Name = "spnlRoot";
            this.spnlRoot.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // spnlRoot.Panel1
            // 
            this.spnlRoot.Panel1.Controls.Add(this.pnlControls);
            this.spnlRoot.Panel1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            // 
            // spnlRoot.Panel2
            // 
            this.spnlRoot.Panel2.Controls.Add(this.panel4);
            this.spnlRoot.Size = new System.Drawing.Size(1139, 570);
            this.spnlRoot.SplitterDistance = 162;
            this.spnlRoot.SplitterWidth = 3;
            this.spnlRoot.TabIndex = 1;
            // 
            // pnlControls
            // 
            this.pnlControls.Controls.Add(this.splitContainer1);
            this.pnlControls.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlControls.Location = new System.Drawing.Point(3, 2);
            this.pnlControls.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Name = "pnlControls";
            this.pnlControls.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Size = new System.Drawing.Size(1133, 158);
            this.pnlControls.TabIndex = 7;
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer1.Location = new System.Drawing.Point(3, 2);
            this.splitContainer1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.splitContainer2);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.pnlButtons);
            this.splitContainer1.Size = new System.Drawing.Size(1127, 154);
            this.splitContainer1.SplitterDistance = 677;
            this.splitContainer1.TabIndex = 8;
            // 
            // splitContainer2
            // 
            this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer2.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer2.Location = new System.Drawing.Point(0, 0);
            this.splitContainer2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.splitContainer2.Name = "splitContainer2";
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.pnlEquipment);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.panel3);
            this.splitContainer2.Size = new System.Drawing.Size(677, 154);
            this.splitContainer2.SplitterDistance = 338;
            this.splitContainer2.TabIndex = 0;
            // 
            // pnlEquipment
            // 
            this.pnlEquipment.Controls.Add(this.pnlFiles);
            this.pnlEquipment.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlEquipment.Location = new System.Drawing.Point(0, 0);
            this.pnlEquipment.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlEquipment.Name = "pnlEquipment";
            this.pnlEquipment.Size = new System.Drawing.Size(338, 154);
            this.pnlEquipment.TabIndex = 1;
            // 
            // pnlFiles
            // 
            this.pnlFiles.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlFiles.Controls.Add(this.lviewFiles);
            this.pnlFiles.Controls.Add(this.panel1);
            this.pnlFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlFiles.Location = new System.Drawing.Point(0, 0);
            this.pnlFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlFiles.Name = "pnlFiles";
            this.pnlFiles.Padding = new System.Windows.Forms.Padding(3, 2, 5, 2);
            this.pnlFiles.Size = new System.Drawing.Size(338, 154);
            this.pnlFiles.TabIndex = 2;
            // 
            // lviewFiles
            // 
            this.lviewFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lviewFiles.HideSelection = false;
            this.lviewFiles.Location = new System.Drawing.Point(3, 2);
            this.lviewFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.lviewFiles.Name = "lviewFiles";
            this.lviewFiles.Size = new System.Drawing.Size(328, 89);
            this.lviewFiles.TabIndex = 0;
            this.lviewFiles.UseCompatibleStateImageBehavior = false;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tboxFilename);
            this.panel1.Controls.Add(this.layoutPnlFiles);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(3, 91);
            this.panel1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel1.Name = "panel1";
            this.panel1.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.panel1.Size = new System.Drawing.Size(328, 59);
            this.panel1.TabIndex = 3;
            // 
            // tboxFilename
            // 
            this.tboxFilename.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxFilename.Location = new System.Drawing.Point(0, 2);
            this.tboxFilename.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxFilename.Multiline = true;
            this.tboxFilename.Name = "tboxFilename";
            this.tboxFilename.Size = new System.Drawing.Size(328, 29);
            this.tboxFilename.TabIndex = 0;
            // 
            // layoutPnlFiles
            // 
            this.layoutPnlFiles.AutoSize = true;
            this.layoutPnlFiles.Controls.Add(this.btnFileAdd);
            this.layoutPnlFiles.Controls.Add(this.btnFileRemove);
            this.layoutPnlFiles.Controls.Add(this.btnFileClear);
            this.layoutPnlFiles.Controls.Add(this.btnParsing);
            this.layoutPnlFiles.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.layoutPnlFiles.Location = new System.Drawing.Point(0, 31);
            this.layoutPnlFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.layoutPnlFiles.Name = "layoutPnlFiles";
            this.layoutPnlFiles.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.layoutPnlFiles.Size = new System.Drawing.Size(328, 28);
            this.layoutPnlFiles.TabIndex = 18;
            this.layoutPnlFiles.WrapContents = false;
            // 
            // btnFileAdd
            // 
            this.btnFileAdd.Location = new System.Drawing.Point(3, 2);
            this.btnFileAdd.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileAdd.Name = "btnFileAdd";
            this.btnFileAdd.Size = new System.Drawing.Size(70, 24);
            this.btnFileAdd.TabIndex = 0;
            this.btnFileAdd.Text = "Add";
            this.btnFileAdd.UseVisualStyleBackColor = true;
            // 
            // btnFileRemove
            // 
            this.btnFileRemove.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnFileRemove.Location = new System.Drawing.Point(79, 2);
            this.btnFileRemove.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileRemove.Name = "btnFileRemove";
            this.btnFileRemove.Size = new System.Drawing.Size(70, 24);
            this.btnFileRemove.TabIndex = 1;
            this.btnFileRemove.Text = "Remove";
            this.btnFileRemove.UseVisualStyleBackColor = true;
            // 
            // btnFileClear
            // 
            this.btnFileClear.Location = new System.Drawing.Point(155, 2);
            this.btnFileClear.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileClear.Name = "btnFileClear";
            this.btnFileClear.Size = new System.Drawing.Size(70, 24);
            this.btnFileClear.TabIndex = 2;
            this.btnFileClear.Text = "Clear";
            this.btnFileClear.UseVisualStyleBackColor = true;
            // 
            // btnParsing
            // 
            this.btnParsing.Location = new System.Drawing.Point(231, 2);
            this.btnParsing.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnParsing.Name = "btnParsing";
            this.btnParsing.Size = new System.Drawing.Size(88, 24);
            this.btnParsing.TabIndex = 3;
            this.btnParsing.Text = "Parsing(F5)";
            this.btnParsing.UseVisualStyleBackColor = true;
            // 
            // panel3
            // 
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.tboxEqDescription2);
            this.panel3.Controls.Add(this.tboxEqVersion);
            this.panel3.Controls.Add(this.btnEqpSelector);
            this.panel3.Controls.Add(this.tboxEqModelID);
            this.panel3.Controls.Add(this.tboxEqDescription);
            this.panel3.Controls.Add(this.tboxEquipmentID);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(0, 0);
            this.panel3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(335, 154);
            this.panel3.TabIndex = 0;
            // 
            // tboxEqDescription2
            // 
            this.tboxEqDescription2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEqDescription2.Location = new System.Drawing.Point(4, 53);
            this.tboxEqDescription2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEqDescription2.Name = "tboxEqDescription2";
            this.tboxEqDescription2.Size = new System.Drawing.Size(327, 21);
            this.tboxEqDescription2.TabIndex = 5;
            // 
            // tboxEqVersion
            // 
            this.tboxEqVersion.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEqVersion.Location = new System.Drawing.Point(4, 101);
            this.tboxEqVersion.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEqVersion.Name = "tboxEqVersion";
            this.tboxEqVersion.Size = new System.Drawing.Size(327, 21);
            this.tboxEqVersion.TabIndex = 3;
            // 
            // btnEqpSelector
            // 
            this.btnEqpSelector.Location = new System.Drawing.Point(4, 125);
            this.btnEqpSelector.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnEqpSelector.Name = "btnEqpSelector";
            this.btnEqpSelector.Size = new System.Drawing.Size(170, 24);
            this.btnEqpSelector.TabIndex = 4;
            this.btnEqpSelector.Text = "Equipment Select ...";
            this.btnEqpSelector.UseVisualStyleBackColor = true;
            // 
            // tboxEqModelID
            // 
            this.tboxEqModelID.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEqModelID.Location = new System.Drawing.Point(4, 77);
            this.tboxEqModelID.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEqModelID.Name = "tboxEqModelID";
            this.tboxEqModelID.Size = new System.Drawing.Size(327, 21);
            this.tboxEqModelID.TabIndex = 2;
            // 
            // tboxEqDescription
            // 
            this.tboxEqDescription.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEqDescription.Location = new System.Drawing.Point(4, 29);
            this.tboxEqDescription.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEqDescription.Name = "tboxEqDescription";
            this.tboxEqDescription.Size = new System.Drawing.Size(327, 21);
            this.tboxEqDescription.TabIndex = 1;
            // 
            // tboxEquipmentID
            // 
            this.tboxEquipmentID.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEquipmentID.Location = new System.Drawing.Point(4, 5);
            this.tboxEquipmentID.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEquipmentID.Name = "tboxEquipmentID";
            this.tboxEquipmentID.Size = new System.Drawing.Size(327, 21);
            this.tboxEquipmentID.TabIndex = 0;
            // 
            // pnlButtons
            // 
            this.pnlButtons.AutoScroll = true;
            this.pnlButtons.AutoSize = true;
            this.pnlButtons.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlButtons.Controls.Add(this.layoutPnlOption);
            this.pnlButtons.Controls.Add(this.layoutPnlParser);
            this.pnlButtons.Controls.Add(this.layoutPnlCommand1);
            this.pnlButtons.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlButtons.Location = new System.Drawing.Point(0, 0);
            this.pnlButtons.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlButtons.Name = "pnlButtons";
            this.pnlButtons.Size = new System.Drawing.Size(446, 154);
            this.pnlButtons.TabIndex = 0;
            // 
            // layoutPnlOption
            // 
            this.layoutPnlOption.AutoSize = true;
            this.layoutPnlOption.Controls.Add(this.chkAutoClear);
            this.layoutPnlOption.Controls.Add(this.chkDownload);
            this.layoutPnlOption.Controls.Add(this.chkShowGroupColumns);
            this.layoutPnlOption.Controls.Add(this.chkLogSynchronization);
            this.layoutPnlOption.Controls.Add(this.chkHideLinktest);
            this.layoutPnlOption.Controls.Add(this.chkHidTID);
            this.layoutPnlOption.Controls.Add(this.chkHideTraceData);
            this.layoutPnlOption.Dock = System.Windows.Forms.DockStyle.Top;
            this.layoutPnlOption.Location = new System.Drawing.Point(3, 1);
            this.layoutPnlOption.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.layoutPnlOption.Name = "layoutPnlOption";
            this.layoutPnlOption.Size = new System.Drawing.Size(407, 40);
            this.layoutPnlOption.TabIndex = 0;
            // 
            // chkAutoClear
            // 
            this.chkAutoClear.AutoSize = true;
            this.chkAutoClear.Checked = true;
            this.chkAutoClear.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkAutoClear.Location = new System.Drawing.Point(3, 2);
            this.chkAutoClear.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkAutoClear.Name = "chkAutoClear";
            this.chkAutoClear.Size = new System.Drawing.Size(83, 16);
            this.chkAutoClear.TabIndex = 0;
            this.chkAutoClear.Text = "Auto Clear";
            this.chkAutoClear.UseVisualStyleBackColor = true;
            // 
            // chkDownload
            // 
            this.chkDownload.AutoSize = true;
            this.chkDownload.Checked = true;
            this.chkDownload.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkDownload.Location = new System.Drawing.Point(92, 2);
            this.chkDownload.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkDownload.Name = "chkDownload";
            this.chkDownload.Size = new System.Drawing.Size(80, 16);
            this.chkDownload.TabIndex = 1;
            this.chkDownload.Text = "Download";
            this.chkDownload.UseVisualStyleBackColor = true;
            // 
            // chkShowGroupColumns
            // 
            this.chkShowGroupColumns.AutoSize = true;
            this.chkShowGroupColumns.Checked = true;
            this.chkShowGroupColumns.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkShowGroupColumns.Location = new System.Drawing.Point(178, 2);
            this.chkShowGroupColumns.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkShowGroupColumns.Name = "chkShowGroupColumns";
            this.chkShowGroupColumns.Size = new System.Drawing.Size(142, 16);
            this.chkShowGroupColumns.TabIndex = 2;
            this.chkShowGroupColumns.Text = "Show Group Column";
            this.chkShowGroupColumns.UseVisualStyleBackColor = true;
            // 
            // chkLogSynchronization
            // 
            this.chkLogSynchronization.AutoSize = true;
            this.chkLogSynchronization.Checked = true;
            this.chkLogSynchronization.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkLogSynchronization.Location = new System.Drawing.Point(326, 2);
            this.chkLogSynchronization.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkLogSynchronization.Name = "chkLogSynchronization";
            this.chkLogSynchronization.Size = new System.Drawing.Size(78, 16);
            this.chkLogSynchronization.TabIndex = 3;
            this.chkLogSynchronization.Text = "Log Sync";
            this.chkLogSynchronization.UseVisualStyleBackColor = true;
            // 
            // chkHideLinktest
            // 
            this.chkHideLinktest.AutoSize = true;
            this.chkHideLinktest.Checked = true;
            this.chkHideLinktest.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHideLinktest.Location = new System.Drawing.Point(3, 22);
            this.chkHideLinktest.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkHideLinktest.Name = "chkHideLinktest";
            this.chkHideLinktest.Size = new System.Drawing.Size(101, 16);
            this.chkHideLinktest.TabIndex = 4;
            this.chkHideLinktest.Text = "Hide LinkTest";
            this.chkHideLinktest.UseVisualStyleBackColor = true;
            // 
            // chkHidTID
            // 
            this.chkHidTID.AutoSize = true;
            this.chkHidTID.Checked = true;
            this.chkHidTID.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHidTID.Location = new System.Drawing.Point(110, 22);
            this.chkHidTID.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkHidTID.Name = "chkHidTID";
            this.chkHidTID.Size = new System.Drawing.Size(72, 16);
            this.chkHidTID.TabIndex = 6;
            this.chkHidTID.Text = "Hide TID";
            this.chkHidTID.UseVisualStyleBackColor = true;
            // 
            // chkHideTraceData
            // 
            this.chkHideTraceData.AutoSize = true;
            this.chkHideTraceData.Checked = true;
            this.chkHideTraceData.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHideTraceData.Location = new System.Drawing.Point(188, 22);
            this.chkHideTraceData.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkHideTraceData.Name = "chkHideTraceData";
            this.chkHideTraceData.Size = new System.Drawing.Size(111, 16);
            this.chkHideTraceData.TabIndex = 5;
            this.chkHideTraceData.Text = "Hide TraceData";
            this.chkHideTraceData.UseVisualStyleBackColor = true;
            // 
            // layoutPnlParser
            // 
            this.layoutPnlParser.AutoSize = true;
            this.layoutPnlParser.Controls.Add(this.rbtnParser);
            this.layoutPnlParser.Controls.Add(this.rbtnParser0);
            this.layoutPnlParser.Location = new System.Drawing.Point(3, 43);
            this.layoutPnlParser.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.layoutPnlParser.Name = "layoutPnlParser";
            this.layoutPnlParser.Size = new System.Drawing.Size(184, 22);
            this.layoutPnlParser.TabIndex = 1;
            // 
            // rbtnParser
            // 
            this.rbtnParser.AutoSize = true;
            this.rbtnParser.Checked = true;
            this.rbtnParser.Location = new System.Drawing.Point(3, 3);
            this.rbtnParser.Name = "rbtnParser";
            this.rbtnParser.Size = new System.Drawing.Size(83, 16);
            this.rbtnParser.TabIndex = 0;
            this.rbtnParser.TabStop = true;
            this.rbtnParser.Text = "EIS Parser";
            this.rbtnParser.UseVisualStyleBackColor = true;
            // 
            // rbtnParser0
            // 
            this.rbtnParser0.AutoSize = true;
            this.rbtnParser0.Location = new System.Drawing.Point(92, 3);
            this.rbtnParser0.Name = "rbtnParser0";
            this.rbtnParser0.Size = new System.Drawing.Size(89, 16);
            this.rbtnParser0.TabIndex = 1;
            this.rbtnParser0.Text = "EIS Parser0";
            this.rbtnParser0.UseVisualStyleBackColor = true;
            // 
            // layoutPnlCommand1
            // 
            this.layoutPnlCommand1.AutoSize = true;
            this.layoutPnlCommand1.Controls.Add(this.btnClearFilter);
            this.layoutPnlCommand1.Controls.Add(this.btnColumnResize);
            this.layoutPnlCommand1.Controls.Add(this.btnMarkingFilter);
            this.layoutPnlCommand1.Controls.Add(this.btnOpenLog);
            this.layoutPnlCommand1.Controls.Add(this.btnSaveLog);
            this.layoutPnlCommand1.Controls.Add(this.btnSecsDefine);
            this.layoutPnlCommand1.Controls.Add(this.btnOpenWorkFlow);
            this.layoutPnlCommand1.Controls.Add(this.btnClearDownload);
            this.layoutPnlCommand1.Controls.Add(this.btnTest01);
            this.layoutPnlCommand1.Location = new System.Drawing.Point(3, 67);
            this.layoutPnlCommand1.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.layoutPnlCommand1.Name = "layoutPnlCommand1";
            this.layoutPnlCommand1.Size = new System.Drawing.Size(397, 78);
            this.layoutPnlCommand1.TabIndex = 2;
            // 
            // btnClearFilter
            // 
            this.btnClearFilter.AutoSize = true;
            this.btnClearFilter.Location = new System.Drawing.Point(3, 1);
            this.btnClearFilter.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnClearFilter.Name = "btnClearFilter";
            this.btnClearFilter.Size = new System.Drawing.Size(114, 24);
            this.btnClearFilter.TabIndex = 0;
            this.btnClearFilter.Text = "Clear Filter";
            this.btnClearFilter.UseVisualStyleBackColor = true;
            // 
            // btnColumnResize
            // 
            this.btnColumnResize.AutoSize = true;
            this.btnColumnResize.Location = new System.Drawing.Point(123, 1);
            this.btnColumnResize.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnColumnResize.Name = "btnColumnResize";
            this.btnColumnResize.Size = new System.Drawing.Size(151, 24);
            this.btnColumnResize.TabIndex = 1;
            this.btnColumnResize.Text = "Column Resize(F6)";
            this.btnColumnResize.UseVisualStyleBackColor = true;
            // 
            // btnMarkingFilter
            // 
            this.btnMarkingFilter.AutoSize = true;
            this.btnMarkingFilter.Location = new System.Drawing.Point(280, 1);
            this.btnMarkingFilter.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnMarkingFilter.Name = "btnMarkingFilter";
            this.btnMarkingFilter.Size = new System.Drawing.Size(114, 24);
            this.btnMarkingFilter.TabIndex = 2;
            this.btnMarkingFilter.Text = "Marking Filter";
            this.btnMarkingFilter.UseVisualStyleBackColor = true;
            // 
            // btnOpenLog
            // 
            this.btnOpenLog.AutoSize = true;
            this.btnOpenLog.Location = new System.Drawing.Point(3, 27);
            this.btnOpenLog.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnOpenLog.Name = "btnOpenLog";
            this.btnOpenLog.Size = new System.Drawing.Size(114, 24);
            this.btnOpenLog.TabIndex = 3;
            this.btnOpenLog.Text = "Open Log ...";
            this.btnOpenLog.UseVisualStyleBackColor = true;
            // 
            // btnSaveLog
            // 
            this.btnSaveLog.AutoSize = true;
            this.btnSaveLog.Location = new System.Drawing.Point(123, 27);
            this.btnSaveLog.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnSaveLog.Name = "btnSaveLog";
            this.btnSaveLog.Size = new System.Drawing.Size(114, 24);
            this.btnSaveLog.TabIndex = 8;
            this.btnSaveLog.Text = "Save Log ...";
            this.btnSaveLog.UseVisualStyleBackColor = true;
            // 
            // btnSecsDefine
            // 
            this.btnSecsDefine.AutoSize = true;
            this.btnSecsDefine.Location = new System.Drawing.Point(243, 27);
            this.btnSecsDefine.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnSecsDefine.Name = "btnSecsDefine";
            this.btnSecsDefine.Size = new System.Drawing.Size(114, 24);
            this.btnSecsDefine.TabIndex = 4;
            this.btnSecsDefine.Text = "SECS Define ...";
            this.btnSecsDefine.UseVisualStyleBackColor = true;
            // 
            // btnOpenWorkFlow
            // 
            this.btnOpenWorkFlow.AutoSize = true;
            this.btnOpenWorkFlow.Location = new System.Drawing.Point(3, 53);
            this.btnOpenWorkFlow.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnOpenWorkFlow.Name = "btnOpenWorkFlow";
            this.btnOpenWorkFlow.Size = new System.Drawing.Size(114, 24);
            this.btnOpenWorkFlow.TabIndex = 5;
            this.btnOpenWorkFlow.Text = "WorkFlow ...";
            this.btnOpenWorkFlow.UseVisualStyleBackColor = true;
            // 
            // btnClearDownload
            // 
            this.btnClearDownload.AutoSize = true;
            this.btnClearDownload.Location = new System.Drawing.Point(123, 53);
            this.btnClearDownload.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnClearDownload.Name = "btnClearDownload";
            this.btnClearDownload.Size = new System.Drawing.Size(114, 24);
            this.btnClearDownload.TabIndex = 7;
            this.btnClearDownload.Text = "Clear Download";
            this.btnClearDownload.UseVisualStyleBackColor = true;
            // 
            // btnTest01
            // 
            this.btnTest01.AutoSize = true;
            this.btnTest01.Location = new System.Drawing.Point(243, 53);
            this.btnTest01.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnTest01.Name = "btnTest01";
            this.btnTest01.Size = new System.Drawing.Size(114, 24);
            this.btnTest01.TabIndex = 6;
            this.btnTest01.Text = "Fun Test";
            this.btnTest01.UseVisualStyleBackColor = true;
            // 
            // panel4
            // 
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.panel4.Controls.Add(this.tabControl2);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel4.Name = "panel4";
            this.panel4.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel4.Size = new System.Drawing.Size(1139, 405);
            this.panel4.TabIndex = 2;
            // 
            // tabControl2
            // 
            this.tabControl2.Controls.Add(this.tabPage4);
            this.tabControl2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl2.Location = new System.Drawing.Point(3, 2);
            this.tabControl2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabControl2.Name = "tabControl2";
            this.tabControl2.SelectedIndex = 0;
            this.tabControl2.Size = new System.Drawing.Size(1129, 397);
            this.tabControl2.TabIndex = 1;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.spnl00);
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Size = new System.Drawing.Size(1121, 371);
            this.tabPage4.TabIndex = 0;
            this.tabPage4.Text = "Log Viewer";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // spnl00
            // 
            this.spnl00.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnl00.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnl00.Location = new System.Drawing.Point(3, 2);
            this.spnl00.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnl00.Name = "spnl00";
            // 
            // spnl00.Panel1
            // 
            this.spnl00.Panel1.Controls.Add(this.pnlDisplayL);
            // 
            // spnl00.Panel2
            // 
            this.spnl00.Panel2.Controls.Add(this.pnlDisplayR);
            this.spnl00.Size = new System.Drawing.Size(1115, 367);
            this.spnl00.SplitterDistance = 438;
            this.spnl00.TabIndex = 0;
            // 
            // pnlDisplayL
            // 
            this.pnlDisplayL.Controls.Add(this.tabControl1);
            this.pnlDisplayL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayL.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayL.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayL.Name = "pnlDisplayL";
            this.pnlDisplayL.Size = new System.Drawing.Size(438, 367);
            this.pnlDisplayL.TabIndex = 0;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(438, 367);
            this.tabControl1.TabIndex = 1;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tboxLog);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Size = new System.Drawing.Size(430, 341);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Log Files";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tboxLog
            // 
            this.tboxLog.AllowDrop = true;
            this.tboxLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxLog.Location = new System.Drawing.Point(3, 2);
            this.tboxLog.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxLog.Multiline = true;
            this.tboxLog.Name = "tboxLog";
            this.tboxLog.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxLog.Size = new System.Drawing.Size(424, 337);
            this.tboxLog.TabIndex = 1;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.tboxException);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Size = new System.Drawing.Size(430, 341);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Execption";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tboxException
            // 
            this.tboxException.AllowDrop = true;
            this.tboxException.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxException.Location = new System.Drawing.Point(3, 2);
            this.tboxException.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxException.Multiline = true;
            this.tboxException.Name = "tboxException";
            this.tboxException.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxException.Size = new System.Drawing.Size(424, 337);
            this.tboxException.TabIndex = 2;
            // 
            // pnlDisplayR
            // 
            this.pnlDisplayR.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlDisplayR.Controls.Add(this.grid);
            this.pnlDisplayR.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayR.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayR.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayR.Name = "pnlDisplayR";
            this.pnlDisplayR.Size = new System.Drawing.Size(673, 367);
            this.pnlDisplayR.TabIndex = 1;
            // 
            // flowLayoutPanel4
            // 
            this.flowLayoutPanel4.AutoSize = true;
            this.flowLayoutPanel4.Controls.Add(this.label1);
            this.flowLayoutPanel4.Controls.Add(this.cboxLineNumber);
            this.flowLayoutPanel4.Controls.Add(this.tboxLineNumber);
            this.flowLayoutPanel4.Controls.Add(this.btnGoLineNumber);
            this.flowLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.flowLayoutPanel4.Location = new System.Drawing.Point(3, 572);
            this.flowLayoutPanel4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.flowLayoutPanel4.Name = "flowLayoutPanel4";
            this.flowLayoutPanel4.Padding = new System.Windows.Forms.Padding(1);
            this.flowLayoutPanel4.Size = new System.Drawing.Size(1139, 28);
            this.flowLayoutPanel4.TabIndex = 18;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(4, 1);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(90, 22);
            this.label1.TabIndex = 0;
            this.label1.Text = "Line Number: ";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // tboxLineNumber
            // 
            this.tboxLineNumber.Location = new System.Drawing.Point(456, 3);
            this.tboxLineNumber.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxLineNumber.Name = "tboxLineNumber";
            this.tboxLineNumber.Size = new System.Drawing.Size(99, 21);
            this.tboxLineNumber.TabIndex = 1;
            this.tboxLineNumber.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // btnGoLineNumber
            // 
            this.btnGoLineNumber.Location = new System.Drawing.Point(561, 3);
            this.btnGoLineNumber.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnGoLineNumber.Name = "btnGoLineNumber";
            this.btnGoLineNumber.Size = new System.Drawing.Size(52, 20);
            this.btnGoLineNumber.TabIndex = 2;
            this.btnGoLineNumber.Text = "Go";
            this.btnGoLineNumber.UseVisualStyleBackColor = true;
            // 
            // cboxLineNumber
            // 
            this.cboxLineNumber.FormattingEnabled = true;
            this.cboxLineNumber.Location = new System.Drawing.Point(100, 4);
            this.cboxLineNumber.Name = "cboxLineNumber";
            this.cboxLineNumber.Size = new System.Drawing.Size(350, 20);
            this.cboxLineNumber.TabIndex = 3;
            // 
            // grid
            // 
            this.grid.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.grid.ColumnResizeKey = System.Windows.Forms.Keys.F6;
            this.grid.Dock = System.Windows.Forms.DockStyle.Fill;
            this.grid.Location = new System.Drawing.Point(0, 0);
            this.grid.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            // 
            // 
            // 
            this.grid.MasterTemplate.ViewDefinition = tableViewDefinition1;
            this.grid.Name = "grid";
            // 
            // 
            // 
            this.grid.RootElement.ControlBounds = new System.Drawing.Rectangle(0, 0, 240, 150);
            this.grid.Size = new System.Drawing.Size(671, 365);
            this.grid.TabIndex = 0;
            // 
            // FrmLogParser03
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1145, 602);
            this.Controls.Add(this.pnlRoot);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "FrmLogParser03";
            this.Text = "Form1";
            this.pnlRoot.ResumeLayout(false);
            this.pnlRoot.PerformLayout();
            this.spnlRoot.Panel1.ResumeLayout(false);
            this.spnlRoot.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).EndInit();
            this.spnlRoot.ResumeLayout(false);
            this.pnlControls.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
            this.splitContainer2.ResumeLayout(false);
            this.pnlEquipment.ResumeLayout(false);
            this.pnlFiles.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.layoutPnlFiles.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.pnlButtons.ResumeLayout(false);
            this.pnlButtons.PerformLayout();
            this.layoutPnlOption.ResumeLayout(false);
            this.layoutPnlOption.PerformLayout();
            this.layoutPnlParser.ResumeLayout(false);
            this.layoutPnlParser.PerformLayout();
            this.layoutPnlCommand1.ResumeLayout(false);
            this.layoutPnlCommand1.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.tabControl2.ResumeLayout(false);
            this.tabPage4.ResumeLayout(false);
            this.spnl00.Panel1.ResumeLayout(false);
            this.spnl00.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).EndInit();
            this.spnl00.ResumeLayout(false);
            this.pnlDisplayL.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.pnlDisplayR.ResumeLayout(false);
            this.flowLayoutPanel4.ResumeLayout(false);
            this.flowLayoutPanel4.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlRoot;
        private System.Windows.Forms.SplitContainer spnlRoot;
        private System.Windows.Forms.Panel pnlDisplayL;
        private System.Windows.Forms.SplitContainer spnl00;
        private System.Windows.Forms.Panel pnlDisplayR;
        private System.Windows.Forms.Panel pnlControls;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TextBox tboxLog;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TextBox tboxException;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.Panel pnlEquipment;
        private System.Windows.Forms.FlowLayoutPanel pnlButtons;
        private System.Windows.Forms.FlowLayoutPanel layoutPnlOption;
        private System.Windows.Forms.CheckBox chkAutoClear;
        private System.Windows.Forms.CheckBox chkDownload;
        private System.Windows.Forms.TabControl tabControl2;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.Button btnEqpSelector;
        private System.Windows.Forms.TextBox tboxEquipmentID;
        private System.Windows.Forms.TextBox tboxEqDescription;
        private System.Windows.Forms.TextBox tboxEqModelID;
        private System.Windows.Forms.Panel pnlFiles;
        private System.Windows.Forms.ListView lviewFiles;
        private System.Windows.Forms.Panel panel1;
        private JWH.CONTROL.GridViewEx grid;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel4;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox tboxLineNumber;
        private System.Windows.Forms.Button btnGoLineNumber;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.TextBox tboxFilename;
        private System.Windows.Forms.FlowLayoutPanel layoutPnlFiles;
        private System.Windows.Forms.Button btnFileAdd;
        private System.Windows.Forms.Button btnFileRemove;
        private System.Windows.Forms.Button btnFileClear;
        private System.Windows.Forms.Button btnParsing;
        private System.Windows.Forms.TextBox tboxEqVersion;
        private System.Windows.Forms.CheckBox chkHideLinktest;
        private System.Windows.Forms.FlowLayoutPanel layoutPnlCommand1;
        private System.Windows.Forms.Button btnClearFilter;
        private System.Windows.Forms.Button btnColumnResize;
        private System.Windows.Forms.Button btnOpenLog;
        private System.Windows.Forms.Button btnSecsDefine;
        private System.Windows.Forms.Button btnOpenWorkFlow;
        private System.Windows.Forms.Button btnTest01;
        private System.Windows.Forms.CheckBox chkShowGroupColumns;
        private System.Windows.Forms.Button btnMarkingFilter;
        private System.Windows.Forms.CheckBox chkLogSynchronization;
        private System.Windows.Forms.FlowLayoutPanel layoutPnlParser;
        private System.Windows.Forms.RadioButton rbtnParser;
        private System.Windows.Forms.RadioButton rbtnParser0;
        private System.Windows.Forms.CheckBox chkHideTraceData;
        private System.Windows.Forms.CheckBox chkHidTID;
        private System.Windows.Forms.Button btnClearDownload;
        private System.Windows.Forms.Button btnSaveLog;
        private System.Windows.Forms.TextBox tboxEqDescription2;
        private System.Windows.Forms.ComboBox cboxLineNumber;
    }
}

